.ddcolortabs {
	voice-family: inherit;
}
.ddcolortabs a img {
 border:1px solid #ffffff;
}
.ddcolortabs a:hover {
	border:0px solid #000000;
}
.ddcolortabs a:hover img {
	border:0px solid #ffffff;
}
.ddcolortabs .selected a img{
	border-top:1px solid  #897C69;border-left:1px solid  #897C69;border-right:1px solid  #897C69;border-bottom:1px solid #ffffff;
}
#ddcolortabs .selected a img {
	border:0px solid #000000;
}
.dropmenudiv_a {
	BORDER-RIGHT: #897C69 0px solid; BORDER-TOP:  #897C69 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; Z-INDEX:100; background-position:top; VISIBILITY: hidden; BORDER-LEFT: #897C69 0px solid; WIDTH: auto; BORDER-BOTTOM: #897C69 0px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 0px; padding-top:5px;
}
.dropmenudiv_a A:link {
	DISPLAY: block; FONT-SIZE: 11px; WIDTH: auto; COLOR: #ffffff; TEXT-INDENT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-DECORATION: none;
}
.dropmenudiv_a A:active {
	DISPLAY: block; FONT-SIZE: 11px; WIDTH: auto; COLOR: #ffffff; TEXT-INDENT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-DECORATION: none;
}
.dropmenudiv_a A:visited {
	DISPLAY: block; FONT-SIZE: 11px; WIDTH: auto; COLOR: #ffffff; TEXT-INDENT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-DECORATION: none;
}
DIV#IndexMain3 DIV#IndexMain2 DIV#IndexMain DIV#page .dropmenudiv_a A {
	WIDTH: 100%
}
DIV#IndexMain3 DIV#IndexMain2 DIV#IndexMain DIV#page .dropmenudiv_a_yel A {
	WIDTH: 100%
}
.dropmenudiv_a A:hover {
	COLOR: #000000; text-decoration:none;
}
.dropmenudiv_a A.titles:link {
	FONT-WEIGHT: bold; COLOR: #ffffff;
}
.dropmenudiv_a A.titles:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff;
}
.dropmenudiv_a A.subsub {
	FONT-WEIGHT: bold; COLOR: #696457; background-color:#ffffff; padding:4px; line-height:16px; display:block; font-family:ariall;
}
.dropmenudiv_a A.subsub:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; text-decoration:none;background-color:#696457; display:block;
}
#tdline {
	BORDER-LEFT: #ffffff 1px dashed; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 11px;color: #ffffff; font-weight:bold; width:120px; text-align:left;
}
#tdline2 {
	BORDER-LEFT: #ffffff 0px dashed; PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 11px;color: #ffffff; font-weight:bold; width:100px; text-align:left;
}
.dropdownleft {
background-image:url(../images/dropdown_bg_left.png); background-repeat:repeat-y;width:57px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/dropdown_bg_left.png",sizingMethod="scale");
}
.dropdownright {
background-image:url(../images/dropdown_bg_right.png); background-repeat:repeat-y; width:57px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/dropdown_bg_right.png",sizingMethod="scale");
}
.dropdownbottom{
background-image:url(../images/dropdown_bg_bottom.png); background-repeat:repeat-x; height:40px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/dropdown_bg_bottom.png",sizingMethod="scale");
}
.dropdownbottomleft{
background-image:url(../images/dropdown_bg_bottom_left.png); background-repeat:repeat-x; width:57px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/dropdown_bg_bottom_left.png",sizingMethod="scale");
}
.dropdownbottomright{
background-image:url(../images/dropdown_bg_bottom_right.png); background-repeat:repeat-x; width:57px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/dropdown_bg_bottom_right.png",sizingMethod="scale");
}